<?php
switch($page){
    //Главная
    case 'home':
        include 'home.php';
        $title = $sitename . ' - система раскрутки сайтов';
        break;
    //Правила
    case 'tos':
        include 'tos.php';
        break;
    //Регистрация
    case 'register':
        include 'register.php';
        break;
    //Вход
    case 'login':
        include 'login.php';
        break;
    //Профайл
    case 'profile':
        include 'members.php';
        break;
    //Редактирование профайла
    case 'editprofile':
        include 'editprofile.php';
        break;
    //История операций
    case 'history':
        include 'history.php';
        break;
	//Создание конкурса рефералов
	case 'addconref':
		include 'addconref.php';
		break;	
	//Управление конкурсом рефералов
	case 'refkonkurs':
		include 'refkonkurs.php';
		break;
	//Конкурс рефералов
	case 'refkon':
		include 'refkon.php';
		break;
    //Рефералы
    case 'referals':
        include 'referals.php';
        break;
    //Реф. материалы
    case 'reflinks':
        include 'reflinks.php';
        break;
    //Почта
    case 'mail':
        include 'mail.php';
        break;
    //Динамические ссылки
    case 'adddyn':
        include 'adddyn.php';
        break;
    //Редактирование динамических ссылок
    case 'mdyn':
        include 'mdyn.php';
        break;
    //Платные письма
    case 'addpmails':
        include 'addpmails.php';
        break;
    //Редактирование платных писем
    case 'mmails':
        include 'mpmail.php';
        break;
    //Корзина
    case 'basket':
        include 'basket.php';
        break;
    //Добавление товара в корзинц
    case 'addtobask':
        include 'addtobask.php';
        break;
    //Оплата pay
    case 'pay':
        include 'pay.php';
        break;
    //Оплата pay
    case 'addtask':
        include 'addtask.php';
        break;
    //Редактирование заданий
    case 'mtask':
        include 'mtask.php';
        break;
    //Статические ссылки
    case 'addstatlink':
        include 'addstatlink.php';
        break;
    //Редактирование контекстной рекламы
    case 'mstatlink':
        include 'mstatlink.php';
        break;
    //Заказ баннера
    case 'addbanner':
        include 'addbanner.php';
        break;
    //Заказ баннера
    case 'mbanner1':
        include 'mban1.php';
        break;
	//Заказ баннера 100х100
    case 'addbanner2':
        include 'addbanner_100.php';
        break;
    //Управление баннера 100х100
    case 'mbanner2':
        include 'mban_100.php';
        break;
    //Заказ баннера 200х300
    case 'addbanner3':
        include 'addbanner_300.php';
        break;
    //Управление баннера 200х300
    case 'mbanner3':
        include 'mban_300.php';
        break;
    //Просмотр дин. ссылки
    case 'sites':
        include 'sites.php';
        break;
    //Просмотр дин. ссылки
    case 'readmails':
        include 'readmails.php';
        break;
    //Просмотр заданий
    case 'tasks':
        include 'tasks.php';
        break;
    //Ярмарка
    case 'refbirj':
        include 'refbirj.php';
        break;
    //Статус
    case 'status':
        include 'status.php';
        break;
    //Выход
    case 'exit':
        include 'exit.php';
        break;
    //Стена пользователя
    case 'stena':
        include 'stena.php';
        break;
    //Форум
    case 'forum':
        include 'forum/forum.php';
        break;
    //Топик форума
    case 'topic':
        include 'forum/topic.php';
        break;
    //Тема форума
    case 'posts':
        include 'forum/posts.php';
        break;
    //Новости
    case 'news':
        include 'news.php';
        break;
    //Выплата пользователю
    case 'payuser':
        include 'payuser.php';
        break;
    //Услуги и порядок оплаты
    case 'policy':
        include 'policy.php';
        break;
    //контакты
    case 'contact':
        include 'contact.php';
        break;
    //история выплаты
    case 'payments':
        include 'payments.php';
        break;
    //Добавить в каталог
    case 'addcatalog':
        include 'catalog/addcatalog.php';
        break;
    //Каталог
    case 'catalog':
        include 'catalog/cat.php';
        break;
	//Восстановление пароля
	case 'pasrec':
		include 'pasrec.php';
		break;
    //Приветствие рефералу
	case 'greeting':
		include 'greeting.php';
		break;
    //Массовая рассылка рефералам
	case 'masref':
		include 'masref.php';
		break;
    //Разбудить рефералов
	case 'wakeref':
		include 'wakeref.php';
		break;
	//Конкурсы
	case 'konkurs':
		include 'konkurs.php';
		break;
	//Конкурсы завершеные
	case 'konkurs-end':
		include 'konkurs_end.php';
		break;
	//Топ
    case 'top':
        include 'top100_13.php';
        break;		
	//Доска почета
    case 'fame':
        include 'hall_of_fame_stat.php';
        break;	
	//Акции
    case 'promotion':
        include 'promotion.php';
        break;
    //Операции с рекламным счетом
    case 'payup':
       include 'payup.php';
       break;
    //Заказ рекламной цепочки
    case 'addcep':
        include 'addcep.php';
        break;		
	//Управление цепочкой
    case 'mcep':
        include 'mcep.php';
        break;	
	//Заказ выплаты паеер
    case 'paypr':
        include 'payuserpr.php';
        break;    
	//Заказ выплаты вебмани
    case 'paywm':
        include 'payuserwm.php';
        break;	
    /*default :
        include 'home.php';
        break;*/
}
?>